##
##  radius.conf -- RADIUS client library configuration
##

#   A simple entry using all the defaults:
#acct  radius.example.com  OurLittleSecret

#   A server still using the obsolete RADIUS port, with increased
#   timeout and maximum tries:
#auth  auth.example.com:1645  "I can't see you"  5  4

#   A server specified by its IP address:
#auth  192.168.0.1  $X*#..38947ax-+=

